// .react-flow__node {
//     .custom-image-node {
//         width: 80px;
//         height: 80px;
//         background: #fff;
//         border: 2px solid #dadedf;
//         padding: 8px;
    
//         img {
//             width: 100%;
//             height: auto;
//         }
//     }

//     &.selected {
//         border-color: #54a0f9;

//         .custom-image-node {
//             border-color: #54a0f9;
//         }
//     }
// }